AOZ Studio Beta - Bug #454

In Every n GOSUB / Every n PROC, the n should correspond to the manifest.
08/20/2020 12:04 PM - Brian Flanagan

Status: Resolved Start date: 08/20/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4-r2

Affected version: 0.9.9.4-r2

Description

In Amiga mode wait 1 means wait 1/50 second (or 1/60 second in NTSC).
In AOZ mode, wait 1 means wait 1 second.

Other timed functions, such as Every should be consistent on this as well.

In Amiga mode Every 1 means every 1/50 second.
In AOZ mode, Every 1 SHOULD mean every 1 second. (Right now, it's the same as in the Amiga manifest.)

History

#1 - 08/28/2020 08:13 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.9.4-r2

Fixed.
